.section-news-item{
    /*display:none;*/
    text-align:right;
}
.main-header .logo{
    margin-top:-12px;
}.form {
    margin-top: 25px;    
    float: left;
}

body{
background-color:#242626;
}

.section-showroom, .section-services, .section-about{
background-color:#fff;
}

.mininews figure{
    padding:0;
    margin:0;
}
footer.main-footer .col-md-3 {
    width: 33%;}
    
    ul.pages li {
    float: left;
    padding: 10px;
}section.section-news-item strong {
    color: white;
}

.cc-color-override--1762072787 .cc-btn {
    color: rgb(255, 255, 255);
    border-color: transparent;
    background-color: rgb(227 16 43) !important;
}

.cc-highlight .cc-btn:first-child {
    background-color: transparent !important;
    border-color: transparent !important;
}

ul.pages::after {
    content: "";
    clear: both;
    display: table;
}.knoppen {
    margin-bottom: 100px;
}


.block-project-action .row {
    margin-bottom: 25px;
}
.section-about .col-md-9 {
    width: 100%;
}

.section-about .col-md-3{
	display:none;}


.block-project {
    height: 350px;
}
section.section-project .block-project {
    height: auto;
}

.iframe-container {
  overflow: hidden;
  
  padding-top: 56.25%;
  position: relative;
}

.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
section.main-about-home {
    background: white;
    padding-bottom: 25px;
}section:nth-of-type(8) {
    display: none;
}
section:nth-of-type(9) {
    display: none;
}
section:nth-of-type(10) {
    display: none;
}
section:nth-of-type(11) {
    display: none;
}.section-about .col-md-4 .block-project {
    height: auto;
}

@media (max-width: 767px){
.section-slider img {
    min-height: auto;
}.section-slider .banner-text h2 {
    font-size: 20px;
}
.section-slider .film_roll_prev, .section-slider .film_roll_next {
    display: none !important;}
    .section-slider .banner-text {
    top: 10px;
    left: 5px;
}
.section-slider .banner-text .btn {
    margin-bottom: 10px;
    font-size: 10px;padding: 14px 5px;
}

.section-slider .banner-text .btn {
    width: 156px;
    text-align: center;
    margin-right: 15px;background-color: transparent;border: 1px solid #fff;
}
.section-slider a.btn.btn-line.btn-uppercase {
    display: none;
}
.section-slider .film_roll_pager {display:none;
    text-align: left;
    position: absolute;
    bottom: 10px;
    width: 100%;
    max-width: 1110px;
    padding: 0 50px;
    z-index: 20;
    left: 43%;}
    
    .form {
    margin-top: 42px;
    width: 100%;
}#google-map {
    overflow: hidden;
    float: right;
    width: 100%;
    height: 365px;
    background: #fafafa;
    margin-top: 0px;
    margin-bottom: 60px;
    border: 1px solid #ccc;
    border-radius: 4px;
}footer.main-footer .col-md-3 {
    width: 100%;
}.contact_flow img[style] {
    width: 100% !important;
}
}

@media(max-width:450px){
    .main-footer .block-footer h5:before {
    
    bottom: -10px !important; }footer.main-footer .col-md-3 {
    width: 100%;
}.main-header .logo {
    margin-top: 5px;
}
}

.cc-color-override--1762072787.cc-window {
    color: rgb(255 255 255) !important;
    background-color: rgb(36 38 38)!important;
    border: 1px solid #8f8e8e !important;
}
.cc-color-override--1762072787 .cc-link, .cc-color-override--1762072787 .cc-link:active, .cc-color-override--1762072787 .cc-link:visited {
    color: rgb(255 255 255)!important;
}

.cc-color-override--1762072787 .cc-highlight .cc-btn:first-child {
    color: rgb(255 255 255)!important;
}